package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF371Response {

    @Parameter(name = "Data")
    java.util.List<MWF371Data> data();

    @Parameter(name = "Pocet")
    Long pocet();

    @Parameter(name = "PoleDS")
    String poleDS();

}